Index: data/branches/cegui0.8_ogre1.9/gui/imagesets/PickupInventory.imageset
===================================================================
--- data/branches/cegui0.8_ogre1.9/gui/imagesets/PickupInventory.imageset	(revision 11790)
+++ data/branches/cegui0.8_ogre1.9/gui/imagesets/PickupInventory.imageset	(revision 11792)
@@ -1,38 +1,30 @@
-<?xml version="1.0" ?>
-<Imageset Name="PickupInventory" Imagefile="pickup.png" NativeHorzRes="1600" NativeVertRes="100" AutoScaled="true">
-    <Image Name="Default" XPos="0" YPos="0" Width="100" Height="100"/>
-
-    <Image Name="SmallHealth" XPos="100" YPos="0" Width="100" Height="100"/>
-    <Image Name="MediumHealth" XPos="200" YPos="0" Width="100" Height="100"/>
-    <Image Name="HugeHealth" XPos="300" YPos="0" Width="100" Height="100"/>
-    <Image Name="CrazyMadnessHealth" XPos="400" YPos="0" Width="100" Height="100"/>
-
-    <Image Name="UsePickup" XPos="500" YPos="0" Width="100" Height="100"/>
-    <Image Name="DropPickup" XPos="600" YPos="0" Width="100" Height="100"/>
-    <Image Name="DestroyPickup" XPos="1900" YPos="0" Width="100" Height="100"/>
-    <Image Name="DestroyCarrierPickup" XPos="2000" YPos="0" Width="100" Height="100"/>    
-
-    <Image Name="SmallInvisible" XPos="700" YPos="0" Width="100" Height="100"/>
-    <Image Name="MediumInvisible" XPos="800" YPos="0" Width="100" Height="100"/>
-    <Image Name="HugeInvisible" XPos="900" YPos="0" Width="100" Height="100"/>
-
-    <Image Name="SmallShield" XPos="1000" YPos="0" Width="100" Height="100"/>
-    <Image Name="MediumShield" XPos="1100" YPos="0" Width="100" Height="100"/>
-    <Image Name="HugeShield" XPos="1200" YPos="0" Width="100" Height="100"/>
-
-    <Image Name="SmallSpeed" XPos="1300" YPos="0" Width="100" Height="100"/>
-    <Image Name="MediumSpeed" XPos="1400" YPos="0" Width="100" Height="100"/>
-    <Image Name="HugeSpeed" XPos="1500" YPos="0" Width="100" Height="100"/>
-
-    <Image Name="SmallShrink" XPos="1600" YPos="0" Width="100" Height="100"/>
-    <Image Name="MediumShrink" XPos="1700" YPos="0" Width="100" Height="100"/>
-    <Image Name="HugeShrink" XPos="1800" YPos="0" Width="100" Height="100"/>
-
-    <Image Name="SmallDamageBoost" XPos="2100" YPos="0" Width="100" Height="100"/>
-    <Image Name="MediumDamageBoost" XPos="2200" YPos="0" Width="100" Height="100"/>
-    <Image Name="HugeDamageBoost" XPos="2300" YPos="0" Width="100" Height="100"/>
-
-    <Image Name="SmallMunition" XPos="2400" YPos="0" Width="100" Height="100"/>
-    <Image Name="MediumMunition" XPos="2500" YPos="0" Width="100" Height="100"/>
-    <Image Name="HugeMunition" XPos="2600" YPos="0" Width="100" Height="100"/>
+<?xml version='1.0' encoding='utf-8'?>
+<Imageset autoScaled="true" imagefile="pickup.png" name="PickupInventory" nativeHorzRes="1600" nativeVertRes="100" version="2">
+    <Image height="100" name="Default" width="100" xPos="0" yPos="0" />
+    <Image height="100" name="SmallHealth" width="100" xPos="100" yPos="0" />
+    <Image height="100" name="MediumHealth" width="100" xPos="200" yPos="0" />
+    <Image height="100" name="HugeHealth" width="100" xPos="300" yPos="0" />
+    <Image height="100" name="CrazyMadnessHealth" width="100" xPos="400" yPos="0" />
+    <Image height="100" name="UsePickup" width="100" xPos="500" yPos="0" />
+    <Image height="100" name="DropPickup" width="100" xPos="600" yPos="0" />
+    <Image height="100" name="DestroyPickup" width="100" xPos="1900" yPos="0" />
+    <Image height="100" name="DestroyCarrierPickup" width="100" xPos="2000" yPos="0" />
+    <Image height="100" name="SmallInvisible" width="100" xPos="700" yPos="0" />
+    <Image height="100" name="MediumInvisible" width="100" xPos="800" yPos="0" />
+    <Image height="100" name="HugeInvisible" width="100" xPos="900" yPos="0" />
+    <Image height="100" name="SmallShield" width="100" xPos="1000" yPos="0" />
+    <Image height="100" name="MediumShield" width="100" xPos="1100" yPos="0" />
+    <Image height="100" name="HugeShield" width="100" xPos="1200" yPos="0" />
+    <Image height="100" name="SmallSpeed" width="100" xPos="1300" yPos="0" />
+    <Image height="100" name="MediumSpeed" width="100" xPos="1400" yPos="0" />
+    <Image height="100" name="HugeSpeed" width="100" xPos="1500" yPos="0" />
+    <Image height="100" name="SmallShrink" width="100" xPos="1600" yPos="0" />
+    <Image height="100" name="MediumShrink" width="100" xPos="1700" yPos="0" />
+    <Image height="100" name="HugeShrink" width="100" xPos="1800" yPos="0" />
+    <Image height="100" name="SmallDamageBoost" width="100" xPos="2100" yPos="0" />
+    <Image height="100" name="MediumDamageBoost" width="100" xPos="2200" yPos="0" />
+    <Image height="100" name="HugeDamageBoost" width="100" xPos="2300" yPos="0" />
+    <Image height="100" name="SmallMunition" width="100" xPos="2400" yPos="0" />
+    <Image height="100" name="MediumMunition" width="100" xPos="2500" yPos="0" />
+    <Image height="100" name="HugeMunition" width="100" xPos="2600" yPos="0" />
 </Imageset>
